@charset "euc-jp";
/* 販売店レビューキャンペーン */

#review_campaign{
	color: #333333;
}

#review_campaign h1{
	margin-bottom: 5px;
}

#review_campaign .boxes{
	padding: 0 10px;
	overflow: hidden;
}

#review_campaign .boxes p:first-child{
	line-height: 1.4;
	margin-bottom: 10px;
}

#review_campaign h2{
	font-size: 120%;
	font-weight: normal;
	line-height: 1.3;
	margin-bottom: 8px;
}

#review_campaign h2 span{
	font-weight: bold;
	color: #ff0000;
}

#content .box_top{
	margin-bottom: 15px;
}

#review_campaign .box_top .sns{
	text-align: right;
}

#review_campaign .box_top .sns li{
	padding: 0 0 0 5px;
	float: right;
}

#review_campaign .box_top .sns li.twitter{
	width: 97px;
}

#review_campaign .box_top .sns li.facebook{
	width: 105px;
}

#review_campaign .box_top .sns li.g-plus{
	width: 72px;
}

#review_campaign dl{
	padding-top: 20px;
}

#review_campaign dl dt{
	font-weight: bold;
	font-size: 125%;
	background: url("../img/border_img.gif") no-repeat left bottom;
	background-size: 100% 2px;
	-moz-background-size: 100% 2px;
	-webkit-background-size: 100% 2px;
	padding: 0 10px 9px;
}

#review_campaign dl dd{
	padding: 8px 10px 23px 10px;
	font-size: 120%;
	line-height: 1.4;
}

#review_campaign dl dd p{
	font-weight: bold;
	font-size: 125%;
}

#review_campaign dl dd span{
	color: #ff0000;
	display: block;
	font-size: 90%;
	line-height: 1.5;
	padding-top: 3px;
}

#review_campaign dl dd ul li{
	font-size: 80%;
	margin-bottom: 3px;
}

#review_campaign dl .campaign_flow{
	padding: 0 0 20px 0;
}

#review_campaign dl dd .flow_box{
	padding: 10px 10px 0;
	border-bottom: 1px solid #cccccc;
}

#review_campaign dl dd .flow_box dt{
	font-size: 90%;
	line-height: 1.1;
	padding: 6px 5px 5px 72px;
	color: #e60012;
}

@media only screen and (orientation : landscape){
	#review_campaign dl dd .flow_box:first-child dt{
		padding: 6px 5px 5px 72px;
	}
}

@media only screen and (orientation : portrait){
	#review_campaign dl dd .flow_box:first-child dt{
		padding: 0px 5px 5px 72px;
	}
}

#review_campaign dl dd .flow_box:first-child dt{
	background: url("../img/icon_img_step01.gif") no-repeat left top;
	background-size: 65px 25px;
	-moz-background-size: 65px 25px;
	-webkit-background-size: 65px 25px;
}

#review_campaign dl dd .flow_box:nth-child(2) dt{
	background: url("../img/icon_img_step02.gif") no-repeat left top;
	background-size: 65px 25px;
	-moz-background-size: 65px 25px;
	-webkit-background-size: 65px 25px;
}

#review_campaign dl dd .flow_box:nth-child(3) dt{
	background: url("../img/icon_img_step03.gif") no-repeat left top;
	background-size: 65px 25px;
	-moz-background-size: 65px 25px;
	-webkit-background-size: 65px 25px;
}

#review_campaign dl dd .flow_box:last-child dt{
	background: url("../img/icon_img_step04.gif") no-repeat left top;
	background-size: 65px 25px;
	-moz-background-size: 65px 25px;
	-webkit-background-size: 65px 25px;
}


#review_campaign dl dd .flow_box dd{
	display: table;
	padding: 0;
	line-height: 0;
}

#review_campaign dl dd .flow_box dd img{
	display: table-cell;
}

#review_campaign dl dd .flow_box dd p{
	display: table-cell;
	vertical-align: top;
	font-size: 65%;
	font-weight: normal;
	line-height: 1.4;
	padding: 10px 0 6px;
}

#review_campaign dl dd .flow_box dd p span{
	font-size: 100%;
}

#review_campaign dl dd .flow_box:last-child dd img{
	padding: 10px 0 4px;
}

#review_campaign dl dd ul li a{
	color: #004ab8;
	text-decoration: underline;
}

#review_campaign .top_link{
	text-align: right;
	padding-top: 5px;
	line-height: 1.1;
}


.freeBtn {
	display:block;
	line-height:20px;
	height:26px;
	text-align:center;
	font-size:125%;
	color:#FFF;
	padding: 12px 0 6px;
	margin:0 0 10px 0;
	background: -moz-linear-gradient(
		top,
		#6be18e 0%,
		#18a542 50%,
		#17a441);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#6be18e),
		color-stop(0.50, #18a542),
		to(#17a441));
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #128936;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 0px rgba(255,255,255,0);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 0px rgba(255,255,255,0);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 0px rgba(255,255,255,0);
	text-shadow:
		0px -2px 0px rgba(20,107,45,0.4),
		0px 1px 0px rgba(255,255,255,0.4);
}


#closeBtn{
	display: none;
}

#overlayArea{
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	z-index: 1001;
	background: url("/ipn/campaign/img/bg_touka_img.png");
}

#overlayArea .overlay_box{
	width: 100%;
	padding: 0 15px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	position: absolute;
	top: 100px;
	z-index: 1001;
}

@media only screen and (orientation : landscape) {
	#overlayArea .overlay_box { top: 50px; }
}

#overlayArea .overlay_box dl{
	border: 2px solid #d50012;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #fff;
	padding: 12px 10px 22px;
}

#overlayArea .overlay_box dl dt{
	background: url("/ipn/campaign/img/bg_bdr_img.png") no-repeat left bottom;
	background-size: 100% 2px;
	-moz-background-size: 100% 2px;
	-webkit-background-size: 100% 2px;
	padding: 4px 0 8px 0;
	margin-bottom: 8px;
}

#overlayArea .overlay_box dl dt span{
	font-weight: bold;
	background: url("/ipn/campaign/img/icon_img_i.png") no-repeat left 2px;
	background-size: 18px 18px;
	-moz-background-size: 18px 18px;
	-webkit-background-size: 18px 18px;
	padding: 5px 0 3px 24px;
}

#overlayArea .overlay_box dl dd p{
	line-height: 1.5;
	margin-bottom: 8px;
}

#overlayArea .overlay_box dl dd p span{
	color: #ff0000;
}

#overlayArea .overlay_box dl dd div.btn{
	padding: 0 5px;
	margin-bottom: 15px;
}

#overlayArea .overlay_box dl dd div.btn a{
	margin-bottom: 0 !important;
}

#overlayArea .overlay_box dl dd a.topLink{
	text-align: center;
	display: block;
	color: #2666d2;
	font-weight: bold;
	text-decoration: underline;
	font-size: 110%;
}
/* 販売店レビューCPの日付自動更新 */
#review_campaign .date,
#review_campaign .date2,
#review_campaign .date3 {
	line-height: 1.4 !important;
	font-size: 100% !important;
	color: #333 !important;
	display: inline !important;
}

#overlayArea .overlay_box span.nextCP {
	color: #f6000f !important;
}
